<?php
return [
    "allAnnouncements" => "I nostri annunci",
    "home" => "home",
    "annunci" => "Annunci",
    "registrati" => "Registrati",
    "accedi" => "Accedi",
    "zonaRevisori" => "Zona revisori",
    "inserisciAnnuncio" => "Inserisci annuncio",
    "benvenuto" => "Benvenuto",
    "logout" => "Logout",
    "homeTitle" => "Presto.it",
    "vuoiCreareAnnuncio" => "Vuoi creare il tuo annuncio?",
    "crealo" => "crea",
    "annunciCliccati" => "Gli annunci più cliccati",
    "vuoiVedereAnnunci" => "Vuoi vedere tutti gli annunci?",
    "vaiAnnunci" => "Vai agli annunci",
    "lavoraConNoi" => "Lavora con noi!",
    "diventaRevisore" => "Diventa revisore",
    "slogan" => "Entra nel fantastico mondo dell'e-commerce con Presto! ©",
    "linkUtili" => "Link utili",
    "faq" => "FAQ",
    "about" => "Su di noi",
    "cerca" => "cerca",
    "cercaAnnuncio" => "cerca annuncio",
    "vaiAiDettagli" => "vai ai dettagli",
    "filtraCategoria" => "filtra per categoria",
    "searchResult" => "Ecco i risultati della tua ricerca:",
    "searchFailed" => "Non ci sono annunci per la tua ricerca, prova con qualcos'altro",
    "categoryNoAnnouncements" => "Non sono presenti annunci in questa categoria!",
    "publicAnnouncement" => "Pubblicane uno:",
    "nuovoAnnouncio" => "Nuovo annuncio",
    "accetta" => "accetta",
    "rifiuta" => "rifiuta",
    "annulla" => "annulla",
    "annToRevise" => "Ecco l'annuncio da revisionare",
    "noAnnToRevise" => "Non ci sono annunci da revisionare",
    "titolo" => "Titolo",
    "categoria" => "Categoria",
    "prezzo" => "Prezzo",
    "descrizione" => "Descrizione",
    "pubblicato" => "Pubblicato il",
    "autore" => "Autore",
    "autoreAssente" => "Non pervenuto",
    "creaAnnuncio" => "Crea il tuo annuncio",
    "selezionaCategoria" => "Seleziona categoria",
    "inserisciImmagine" => "Inserisci immagine",
    "userMessage" => "Un utente ha richiesto di lavorare con noi, ecco i suoi dati:",
    "makeRevisor" => "Se vuoi renderlo revisore",
    "click" => "Clicca qui",
    "nome" => "Nome",
    "email" => "Email",
    "success" => "Complimenti, hai accettato l'annuncio, vuoi annullare l'operazione?",
    "failure" => "Complimenti, hai rifiutato l'annuncio, vuoi annullare l'operazione?",
    "undo" => "Complimenti, hai annullato l'operazione",
    "become" => "Complimenti! Hai richiesto di diventare un revisore correttamente",
    "make" => "L'utente è diventato revisore,buon lavoro!",
    "denied" => "Attenzione! Solo i revisori hanno accesso a questa pagina",
    "nomeUtente" => "Nome utente",
    "password" => "Password",
    "passwordConfirm" => "Conferma Password",
    "accedi" => "Accedi",
    "registrati" => "Registrati",
    "giaRegistrato" => "Sei già Registrato?",
    "insertDati" => "Inserisci i tuoi dati",
    "noRegistrato" => "Non sei registrato?",
    "passDimenticata" => "Password Dimenticata?",
    "tuoiPreferiti" => "I tuoi preferiti",
    "modificaAnn" => "Modifica",
    "eliminaAnn" => "Elimina",
    "ciao" => "Ciao",
    "telefono" => "Telefono",
    "indirizzo" => "Indirizzo",
    "età" => "Età",
    "preferiti" => "I tuoi preferiti",
    "tuoiAnn" => "Ecco i tuoi annunci",
    "irreversibile"=>"Sei sicuro di volerlo eliminare? Questa azione è irreversibile.",
    "eliminaProf"=>"Elimina profilo",
    "createProf"=>"Crea il tuo profilo personale!",
    "foto"=>"Foto",
    "profilo"=>"Profilo utente",
    "favoriti"=>"I tuoi preferiti",
];